Subject: Re: Copy text from secured PDF
From: Steve Holden <[email-masked]>
To: [email-masked]
Date: Mon, 06 Aug 2007 23:58:17 -0400
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

DePriest, Jason R. wrote:
> On 8/6/07, Steve Holden  wrote:
>> Joel Rubin wrote:
>>> pdftotext.exe, part of the XPDF package, can be recompiled with a /*
>>> comment */ cut around the permission-to-copy/print code.
>>>
>>>
>>> Probably the other programs will also work but since the PDF files
>>> being spammed just a few lines of text and all I want to do is forward
>>> the text to the Securities and Exchange Commission and maybe the
>>> Chinese Consulate (they seem to be spamming Chinese stocks) that's
>>> enough for me.
>>>
>>> So if you have a LEGITIMATE reason to prevent the reader of a PDF file
>>> from copying/printing don't use this method because it is very easy to
>>> break - it depends on the co-operation of the reading program. And
>>> open source reading programs can cease to co-operate.
>>>
>>> Bob, I'm sure I will be sued by the author of the PDF, especially if
>>> he can testify about the whole pump and dump conspiracy and not take
>>> the Fifth Amendment.
>>>
>>>
>>>
>>>
>> I'm sorry to say this, but reporting each and every such spam to the SEC
>> is merely going to compound the problem by spamming them. If you aren't
>> part of the answer then you are part of the problem ...
>>
>> regards
>>   Steve
>> --
>> Steve Holden        +1 571 484 6266   +1 800 494 3119
>> Holden Web LLC/Ltd           http://www.holdenweb.com
>> Skype: holdenweb      http://del.icio.us/steve.holden
>> --------------- Asciimercial ------------------
>> Get on the web: Blog, lens and tag the Internet
>> Many services currently offer free registration
>> ----------- Thank You for Reading -------------
>>
>>
>> --
>>
> 
> The FTC wants it.
> 
> http://www.ftc.gov/bcp/conline/pubs/online/inbox.shtm
> 
> "What Can I Do With the Spam in my In-Box?
> 
> Report it to the Federal Trade Commission. Send a copy of unwanted or
> deceptive messages to [email-masked]. The FTC uses the unsolicited
> emails stored in this database to pursue law enforcement actions
> against people who send deceptive spam email."
> 
I thought you were going to forward it to the SEC? Now it's the FTC?

In which case you should be forwarding the complete message, not 
pre-processing it - quite apart from anything else, you would reduce its 
forensic and evidential value to zero by doing so, eliminating any 
possibility of using it as the basis for a prosecution.

regards
  Steve
-- 
Steve Holden        +1 571 484 6266   +1 800 494 3119
Holden Web LLC/Ltd           http://www.holdenweb.com
Skype: holdenweb      http://del.icio.us/steve.holden
--------------- Asciimercial ------------------
Get on the web: Blog, lens and tag the Internet
Many services currently offer free registration
----------- Thank You for Reading -------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/